
/* ****************** 공백  ****************** */

.empty_line_81789_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_81789_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81789_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81790_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_81790_ > div:after {content:''; display:block; clear:both;}
.layout_81790_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81790_ {min-width:1150px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_81804_ {font-size:0;}
.title_81804_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_81804_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_81804_.style_top p {padding-top:10px;}
.title_81804_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81804_.style_right p {padding-right:14px;}
.title_81804_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81804_.style_bottom p {padding-bottom:12px;}
.title_81804_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81804_.style_left p {padding-left:14px;}
.title_81804_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81804_.style_circle1 p {padding-left:20px;}
.title_81804_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_81804_.style_circle2 p {padding-left:20px;}
.title_81804_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_81791_ {font-size:0;}
.title_81791_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_81791_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_81791_.style_top p {padding-top:10px;}
.title_81791_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_81791_.style_right p {padding-right:14px;}
.title_81791_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_81791_.style_bottom p {padding-bottom:12px;}
.title_81791_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_81791_.style_left p {padding-left:14px;}
.title_81791_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_81791_.style_circle1 p {padding-left:20px;}
.title_81791_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_81791_.style_circle2 p {padding-left:20px;}
.title_81791_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_81794_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_81794_ p a {color:#000000; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_81795_ {font-size:0;}
.title_81795_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_81795_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_81795_.style_top p {padding-top:10px;}
.title_81795_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_81795_.style_right p {padding-right:14px;}
.title_81795_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_81795_.style_bottom p {padding-bottom:12px;}
.title_81795_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_81795_.style_left p {padding-left:14px;}
.title_81795_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_81795_.style_circle1 p {padding-left:20px;}
.title_81795_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_81795_.style_circle2 p {padding-left:20px;}
.title_81795_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_81806_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_81806_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_81808_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_81808_ * {box-sizing:border-box;}
.img_ratio_81808_ a {display:block; text-decoration:none;}
.img_ratio_81808_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_81808_ {width:913px;}
}
@media \0screen{
	.img_ratio_81808_ {width:913px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_81811_ {font-size:0;}
.title_81811_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_81811_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_81811_.style_top p {padding-top:10px;}
.title_81811_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81811_.style_right p {padding-right:14px;}
.title_81811_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81811_.style_bottom p {padding-bottom:12px;}
.title_81811_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81811_.style_left p {padding-left:14px;}
.title_81811_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81811_.style_circle1 p {padding-left:20px;}
.title_81811_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_81811_.style_circle2 p {padding-left:20px;}
.title_81811_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_81793_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_81793_ * {box-sizing:border-box;}
.img_ratio_81793_ a {display:block; text-decoration:none;}
.img_ratio_81793_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_81793_ {width:913px;}
}
@media \0screen{
	.img_ratio_81793_ {width:913px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_81797_ {font-size:0;}
.title_81797_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_81797_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_81797_.style_top p {padding-top:10px;}
.title_81797_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81797_.style_right p {padding-right:14px;}
.title_81797_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81797_.style_bottom p {padding-bottom:12px;}
.title_81797_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81797_.style_left p {padding-left:14px;}
.title_81797_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81797_.style_circle1 p {padding-left:20px;}
.title_81797_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_81797_.style_circle2 p {padding-left:20px;}
.title_81797_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_81792_ {width:100%;}
.table_81792_ * {box-sizing:border-box;}
.table_81792_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_81792_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}

@media all and (max-width:580px){
   .table_81792_ {overflow-x:scroll}
   .table_81792_ table { width:580px; }  
   .table_81792_ table tr td {font-size:11px !important}
}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_81796_ {font-size:0;}
.title_81796_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_81796_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_81796_.style_top p {padding-top:10px;}
.title_81796_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81796_.style_right p {padding-right:14px;}
.title_81796_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81796_.style_bottom p {padding-bottom:12px;}
.title_81796_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81796_.style_left p {padding-left:14px;}
.title_81796_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81796_.style_circle1 p {padding-left:20px;}
.title_81796_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_81796_.style_circle2 p {padding-left:20px;}
.title_81796_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_81799_ {width:100%;}
.table_81799_ * {box-sizing:border-box;}
.table_81799_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_81799_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}

@media all and (max-width:580px){
   .table_81799_ {overflow-x:scroll}
   .table_81799_ table { width:580px; }  
   .table_81799_ table tr td {font-size:11px !important}
}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_81798_ {font-size:0;}
.title_81798_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_81798_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_81798_.style_top p {padding-top:10px;}
.title_81798_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_81798_.style_right p {padding-right:14px;}
.title_81798_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_81798_.style_bottom p {padding-bottom:12px;}
.title_81798_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_81798_.style_left p {padding-left:14px;}
.title_81798_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_81798_.style_circle1 p {padding-left:20px;}
.title_81798_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_81798_.style_circle2 p {padding-left:20px;}
.title_81798_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_81802_ {width:100%;}
.table_81802_ * {box-sizing:border-box;}
.table_81802_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_81802_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}

@media all and (max-width:580px){
   .table_81802_ {overflow-x:scroll}
   .table_81802_ table { width:580px; }  
   .table_81802_ table tr td {font-size:11px !important}
}
 
/* ****************** 4칸 탭 레이아웃  ****************** */

.layout_81813_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_81813_ > ul {margin:0; padding:0; list-style:none;}

.layout_81813_ > #tab_ul_81813_ {display:none;}
.layout_81813_ > #tab_ul_81813_:after {content:''; display:block; clear:both;}
.layout_81813_ > #tab_ul_81813_ > li {float:left; width:25%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_81813_ > #tab_ul_81813_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_81813_ > #tab_ul_81813_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_81813_ > #tab_ul_81813_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #014380; border-bottom:none; background:#fff; color:#014380;
}

.layout_81813_ > #box_ul_81813_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_81813_ > #box_ul_81813_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_81813_ > #box_ul_81813_ > li.on {display:block;}
.layout_81813_ > #box_ul_81813_ > li.on > a {border-color:#014380; background:#fff; color:#014380;}

.layout_81813_.type_HOR > #tab_ul_81813_ {display:block;}
.layout_81813_.type_HOR > #box_ul_81813_ > li > a {display:none;}

.text_sml_81813_ > #tab_ul_81813_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_81813_ > #box_ul_81813_ > li > a {font-size:13px;}
.text_mid_81813_ > #tab_ul_81813_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_81813_ > #box_ul_81813_ > li > a {font-size:14px;}
.text_big_81813_ > #tab_ul_81813_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_81813_ > #box_ul_81813_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_81813_ > #tab_ul_81813_ {display:none !important;}
[id^=div_user_list] .layout_81813_ > #box_ul_81813_ > li {display:block !important;}
[id^=div_user_list] .layout_81813_ > #box_ul_81813_ > li > a {display:block !important;}
[id^=div_user_list] .layout_81813_ > #box_ul_81813_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_81813_.type_HOR > #tab_ul_81813_,
	.layout_81813_.type_RES > #tab_ul_81813_ {display:block;}
	.layout_81813_.type_HOR > #box_ul_81813_ > li > a,
	.layout_81813_.type_RES > #box_ul_81813_ > li > a {display:none;}
    .layout_81813_.type_HOR.border_true > #box_ul_81813_ > li > div,
    .layout_81813_.type_RES.border_true > #box_ul_81813_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_81813_ {min-width:1150px;}
	.layout_81813_.type_HOR > #tab_ul_81813_,
	.layout_81813_.type_RES > #tab_ul_81813_ {display:block;}
	.layout_81813_.type_HOR > #box_ul_81813_ > li > a,
	.layout_81813_.type_RES > #box_ul_81813_ > li > a {display:none;}
    .layout_81813_.type_HOR.border_true > #box_ul_81813_ > li > div,
    .layout_81813_.type_RES.border_true > #box_ul_81813_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_81820_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_81820_ * {box-sizing:border-box;}
.img_ratio_81820_ a {display:block; text-decoration:none;}
.img_ratio_81820_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_81820_ {width:913px;}
}
@media \0screen{
	.img_ratio_81820_ {width:913px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_81822_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_81821_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_81821_ * {box-sizing:border-box;}
.img_ratio_81821_ a {display:block; text-decoration:none;}
.img_ratio_81821_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_81821_ {width:913px;}
}
@media \0screen{
	.img_ratio_81821_ {width:913px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_81824_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_81816_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_81816_ * {box-sizing:border-box;}
.img_ratio_81816_ a {display:block; text-decoration:none;}
.img_ratio_81816_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_81816_ {width:913px;}
}
@media \0screen{
	.img_ratio_81816_ {width:913px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_81825_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_81818_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_81818_ * {box-sizing:border-box;}
.img_ratio_81818_ a {display:block; text-decoration:none;}
.img_ratio_81818_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_81818_ {width:913px;}
}
@media \0screen{
	.img_ratio_81818_ {width:913px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_81826_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* ****************** 공백  ****************** */

.empty_line_81827_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_81827_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81827_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
